-- 基础信息
base_info = {
	group_id = 247007025
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 25001, pos = { x = 28.783, y = 0.082, z = 235.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25002, pos = { x = -5.018, y = 0.082, z = 108.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25003, pos = { x = 12.589, y = 0.038, z = 69.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25004, pos = { x = -2.041, y = 0.049, z = 201.931 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25005, pos = { x = 18.522, y = 0.013, z = 229.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25006, pos = { x = 123.578, y = -2.925, z = 249.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25008, pos = { x = 198.273, y = 0.066, z = 238.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25009, pos = { x = 267.791, y = 0.082, z = 239.773 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25010, pos = { x = 330.073, y = -0.582, z = 230.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25011, pos = { x = 315.250, y = 0.082, z = 290.532 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25012, pos = { x = 44.891, y = -2.966, z = 161.523 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25015, pos = { x = 78.642, y = -10.016, z = 204.195 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25020, pos = { x = 308.366, y = 0.084, z = 305.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25021, pos = { x = 325.882, y = -2.929, z = 361.752 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25028, pos = { x = 234.073, y = 0.109, z = 290.662 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
